				       #td-top-nav{border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#444444;background-color:#cccccc;}
                                             #td-bottom-nav{border-top-style:solid;border-top-width:1px;border-top-color:#444444;background-color:#cccccc;}
                               						                                         #bg-color-match{background-color:#cccccc;}
 #content-bg-boxes{padding:5px; margin-top:8px; margin-bottom:8px; border-top:2px solid #444444; border-bottom:1px solid #444444; background-color:#cccccc;}



#header_text_small      {color:#bebe4d;font-family:arial;font-size:8pt;font-weight:regular;}
#header_text_small_links{color:#bebe4d;font-family:arial;font-size:8pt;font-weight:regular;text-decoration:none}
#header_text_small_links:hover{color:#ebeb60;font-family:arial;font-size:8pt;font-weight:regular;text-decoration:underline}

#header_text_small2      {color:#1cff2c;font-family:arial;font-size:10pt;font-weight:regular;}
#header_text_small_links2{color:#1cff2c;font-family:arial;font-size:10pt;font-weight:regular;text-decoration:none}
#header_text_small_links2:hover{color:#89fd91;font-family:arial;font-size:10pt;font-weight:regular;text-decoration:underline}


#tiny_footer{font-size:7pt;font-family:arial;color:#cccccc;}


h1{color:#000000;font-family:arial;font-size:14pt;font-weight:bold;margin-top:10px;margin-bottom:10px;}
h1.site_title{color:#ffffff;font-family:arial;font-size:28pt;font-weight:bold;margin-top:40px;margin-bottom:10px;}
h1.ad{color:#ededed;font-family:arial;font-size:14pt;font-weight:bold;margin-top:10px;margin-bottom:10px;}
h1.page_title{color:#000000;font-family:arial;font-size:22pt;font-weight:bold;margin-top:10px;margin-bottom:10px;}

h2{color:#000000;font-family:arial;font-size:12pt;font-weight:bold;margin-top:5px;margin-bottom:5px;}
h2.biz_dir_category{color:#000000;font-family:arial;font-size:14pt;font-weight:bold;margin-top:5px;margin-bottom:5px;}
h3.biz_data_col{color:#000000;font-family:arial;font-size:12pt;font-weight:bold;margin-top:5px;margin-bottom:5px;}
h3.biz_data_col2{color:#004400;font-family:arial;font-size:12pt;font-weight:bold;margin-top:25px;margin-bottom:5px;}
h3.go{color:#009900;font-family:arial;font-size:12pt;font-weight:bold;margin-top:5px;margin-bottom:5px;}

h3{color:#000000;font-family:arial;font-size:11pt;font-weight:bold;margin-top:3px;margin-bottom:3px;}
h4{color:#000000;font-family:arial;font-size:12pt;font-weight:bold;margin-top:2px;margin-bottom:2px;text-decoration:underline}

h2.site_desc{color:#ffffff;font-family:arial;font-size:16pt;font-weight:bold;margin-top:10px;margin-bottom:40px;}


#lantern{color:#000000;font-family:arial;font-size:11pt;font-weight:bold;margin-top:20px;margin-bottom:5px;text-decoration:underline;}
#lantern_menu_item{color:#442202;font-family:arial;font-size:9pt;font-weight:bold;}
#lantern_menu_desc{color:#723905;font-family:arial;font-size:8pt;font-weight:300;}

a{color:#0000ff;font-family:arial;font-size:9pt;font-weight:bold;text-decoration:none}
a:hover{color:#ffa200;font-family:arial;font-size:9pt;font-weight:bold;text-decoration:underline}

#links_top_nav{color:#0000ff;font-family:arial;font-size:11pt;font-weight:bold;text-decoration:none}
#links_top_nav:hover{color:#cc0000;font-family:arial;font-size:11pt;font-weight:bold;text-decoration:underline}

#link_text{color:#000000;font-family:arial;font-size:11pt;font-weight:bold;}

#link_text_red_over{color:#009900;font-family:arial;font-size:9pt;font-weight:bold;text-decoration:none}
#link_text_red_over:hover{color:#ff0000;font-family:arial;font-size:9pt;font-weight:bold;text-decoration:underline}

#link_text_red_over_small{color:#009900;font-family:arial;font-size:8pt;font-weight:300;text-decoration:none}
#link_text_red_over_small:hover{color:#ff0000;font-family:arial;font-size:8pt;font-weight:300;text-decoration:underline}


#text{color:#000000;font-family:arial;font-size:9pt;font-weight:bold;}
#text_green{color:#009900;font-family:arial;font-size:9pt;font-weight:bold;}
#text_link{color:#0000ff;font-family:arial;font-size:9pt;font-weight:bold;}
#text_link_italic{color:#0000ff;font-family:arial;font-style:italic;font-size:8pt;text-decoration:none}
#text_link_italic:hover{color:#0000ff;font-family:arial;font-style:italic;font-size:8pt;text-decoration:underline}

#text_home_page_category{color:#000000;font-family:arial;font-size:12pt;font-weight:bold;}

#text_link_biz_cat{color:#0000ff;font-family:arial;font-size:11pt;font-weight:bold;}


#alert{color:#ff0000;font-family:arial;font-size:9pt;font-weight:bold;}

#biz_cat_tbl{padding-bottom:5px;}
#biz_data_td{padding-top:3px;padding-bottom:3px;}

#jail_td1{background-color:#ffffff;}
#jail_td2{background-color:#dddddd;}
#offenders {color:#000000;font-family:arial;font-size:9pt;font-weight:bold;}


#title {color:#000000;font-family:arial;font-size:16pt;font-weight:bold;}
#byline{color:#000000;font-family:arial;font-size:10pt;font-weight:bold;}

#text_story{color:#000000;font-family:arial;font-size:11pt;font-weight:300;}
#text_story_blog_author{color:#007700;font-family:arial;font-size:9pt;font-weight:bold;font-style:italic;}


#featured_home_location{font-size:8pt;color:#000000;font-family:arial;font-weight:600;}
#featured_home_specs{font-size:8pt;color:#000000;font-family:arial;font-weight:300;}
#featured_home_agent_link      {font-size:9pt;color:#0000ff;font-family:arial;font-weight:300;text-decoration:underline}
#featured_home_agent_link:hover{font-size:9pt;color:#D72100;font-family:arial;font-weight:300;text-decoration:none}
#featured_home_desc{font-size:9pt;color:#000000;font-family:arial;}
#home_photo{border-color:#000000;border-style:solid;border-width:1px;}


#wclrtitle {color:#0000ff;font-family:arial;font-size:16pt;font-weight:bold;}
#wclrtitle2 {color:#000000;font-family:arial;font-size:10.5pt;font-weight:bold;}
#wclrbyline{color:#999999;font-family:arial;font-size:10pt;font-weight:bold;}

ul{margin-top:1px;margin-bottom:1px;}




DIV.standout {
border-width: 1px 1px 1px;
    border-style: solid;
    border-color: #666;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
padding:0px;
background-color:#cccccc;}

DIV.standout_news_tip {
border-width: 1px 1px 1px;
    border-style: solid;
    border-color: #a1b7e1;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
padding:10px;
background-color:#dae5f9;}

DIV.standout_biz {
border-width: 1px 1px 1px;
    border-style: solid;
    border-color: #ffa92f;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
padding:10px;
background-color:#f6e2b6;}

DIV.standout_top_stories {
border-width: 1px 1px 1px;
    border-style: solid;
    border-color: #94c4b6;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
padding:10px;
background-color:#daf9f0;}

DIV.standout_news_list {
border-width: 1px 1px 1px;
    border-style: solid;
    border-color: #e7e138;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
padding:10px;
background-color:#fffdc4;}

DIV.standout_search {
border-width: 1px 1px 1px;
    border-style: solid;
    border-color: #e08def;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
padding:10px;
background-color:#fadcff;}

DIV.standout_white {
border-width: 1px 1px 1px;
    border-style: solid;
    border-color: #666;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
padding:10px;
background-color:#ffffff;}











form{margin-top:10px;margin-bottom:10px;}




#latest_homes_table{border-width:1px;border-color:#d3d3d3;border-style:solid;}

#latest_homes_location{font-size:9pt;color:#0000ff;font-family:arial;font-weight:300;text-decoration:none}
#latest_homes_location:hover{font-size:9pt;color:#D72100;font-family:arial;font-weight:300;text-decoration:underline}
#latest_homes_text{font-size:9pt;color:#000000;font-family:arial;font-weight:300;text-decoration:n none}




#find_realtor_td1{border-bottom-color:#D72100;border-bottom-style:solid;border-bottom-width:1px;padding-left:4px;padding-top:2px;padding-bottom:2px;background-color:#BBA88E;}

#find_realtor_td2{border-bottom-color:#D72100;border-bottom-style:solid;border-bottom-width:1px;padding-left:4px;padding-top:2px;padding-bottom:2px;}

#find_realtor_td3{background-color:#ffffff;padding-left:4px;padding-top:2px;padding-bottom:2px;border-bottom-color:#D72100;border-bottom-style:solid;border-bottom-width:1px;border-left-color:#D72100;border-left-style:solid;border-left-width:1px;}

#find_realtor_link{font-size:8pt;color:#0000ff;font-family:arial;font-weight:300;text-decoration:none}
#find_realtor_link:hover{font-size:8pt;color:#D72100;font-family:arial;font-weight:300;text-decoration:underline}
#find_realtor_title{font-size:8pt;color:#ffffff;font-family:arial;font-weight:600;text-decoration:none}
#find_realtor_data {font-size:8pt;color:#000000;font-family:arial;font-weight:300;text-decoration:none}



#main_search_box_desc1{font-size:7pt;color:#397c11;font-family:arial;font-weight:300;-decoration:none}
#main_search_box_desc1:hover{font-size:7pt;color:#0000ff;font-family:arial;font-weight:300;text-decoration:underline}

#main_search_box{font-size:14pt;color:#bbbbbb;font-family:arial;font-weight:300;}
#main_search_box_desc{font-size:7pt;color:#000000;font-family:arial;font-weight:300;}
#main_search_box_desc2{font-size:7pt;color:#009900;font-family:arial;font-weight:300;}
#main_search_box_desc3{font-size:7pt;color:#aaaaaa;font-family:arial;font-weight:300;}

#homepage_dropdown{font-size:7.5pt;color:#333333;font-family:arial;font-weight:300;}
#homepage_input_desc{font-size:8pt;color:#000000;font-family:arial;font-weight:600;}
#homepage_input_desc2{font-size:8pt;color:#009900;font-family:arial;font-weight:600;}
#homepage_search_button{font-size:7.5pt;color:#009900;font-family:arial;font-weight:300;}

#home_price1{font-size:14pt;color:#009900;font-family:arial;font-weight:300;}
.searchtableOn  { border: solid 1px #5690bf; background-color:#f2f9ff;} 
.searchtableOff { border: solid 1px #96c3ea; background-color:#cae2f6;} 
#search_desc1{font-size:11pt;color:#000000;font-family:arial;font-weight:300;}
#search_desc2{font-size:8pt;color:#009900;font-family:arial;font-weight:300;}
#good_link{font-size:8pt;color:#0000ff;font-family:arial;font-weight:300;text-decoration:none}
#good_link:hover{font-size:8pt;color:#D72100;font-family:arial;font-weight:300;text-decoration:underline}

#text_search_white{font-size:9pt;color:#555555;font-family:arial;font-weight:bold;}





ul.cnn_bulletbin { margin:0px;padding:0px;list-style:none; }
ul.cnn_bulletbin li { padding:0px 0px 2px 7px;margin:0px;font:bold 11px/14px arial, Helvetica, Utkal, sans-serif;background:transparent url('http://northiowatoday.com/images/the_force.gif') 0px 5px no-repeat;color:#9a9a9a; }










#box{	width:220px;
		height:200px;
		margin-top:2px;margin-bottom:20px;margin-left:0px;margin-right:0px;
		background: #000;
		padding:2px 2px 2px;
		moz-border-radius: 10px;
		border-radius: 10px;
}

#video_cap {color:#ffffff; padding:0px;font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}





#video_img {margin-top:0px;margin-bottom:0px;margin-left:5px;margin-right:5px;} 

/*#page {width: 1073px;}*/
#content {height: 2500px;width: 700px;}
/*#content #left {float: left;width: 747px;padding-top: 33px;text-align:center;height: 1286px;}*/
#content #left #main-vid {border:#000000 10px solid;}
#content #left #main-vid-name{font-family:Arial, Helvetica, sans-serif;	font-size:24px;font-weight:bold;color:#4A4A4A;}
#content #right{float: left;width: 326px;background-color:#DBDBDB;height: 2500px;}
#small-vids {width: 660px;margin:30px 0px 0px 45px;}
.vids {height:163px;width:180px;margin: 20px 10px 10px 10px;border:#000000 10px solid; border-top:1px solid;}
.vid-name{
	height:25px;
	background-image:url(http://www.northiowatoday.com/video/images/vid-name-bg.jpg);
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#4A4A4A;
	padding-top:3px;
	margin-left: 0px;
	width:180px;
}
#txt{
	padding-top:14px;
	clear:both;
	float:left;
}
.click{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;
	color:#4A4A4A;
	width: 180px;
	float:left;
	margin-right:45px;
	margin-left:5px;
}
#slider{}
.click a{
	text-decoration:none;
	color:#4A4A4A;
}
.click a:hover{
	color:#090505;	
}
/* -------------------------------------------------------------------- */
#footer{}
